Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.{tenant}.getomneo.com/api/v3/shares
{ "data": [ { "id": 123, "profile_id": "<string>", "source_type": "<string>", "source_id": 123, "handle": "<string>", "code": "<string>", "timezone": "<string>", "period": 123, "period_type": "<string>", "absolute_expiry": "<string>", "expires_at": "<string>", "quantity": 123, "remaining_quantity": 123, "meta": [ "<unknown>" ], "is_cloneable": true, "source": {}, "created_at": "<string>", "updated_at": "<string>" } ] }
A GET to the /shares endpoint allows your application to retrieve all shares.
GET
/shares
Array of Share
Share
Show child attributes